#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Aug 15 02:52:53 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1692067540302
maven-metadata-repository.jboss.org.xml.lastUpdated=1692067096440
maven-metadata-terracotta-snapshots.xml.error=Could not transfer metadata io.jans\:jans-notify-client\:1.0.16-SNAPSHOT/maven-metadata.xml from/to terracotta-snapshots (http\://www.terracotta.org/download/reflector/snapshots)\: Authorization failed for http\://www.terracotta.org/download/reflector/snapshots/io/jans/jans-notify-client/1.0.16-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1692067001971
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1692067540231
maven-metadata-jans.xml.lastUpdated=1692067973226
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1692067540230
maven-metadata-querydsl.xml.lastUpdated=1692067096420
maven-metadata-terracotta-releases.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1692067540065
maven-metadata-mavencentral.xml.error=
maven-metadata-terracotta-releases.xml.lastUpdated=1692067540591
maven-metadata-bouncycastle.xml.lastUpdated=1692067001946
maven-metadata-mulesoft.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1692067540168
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1692067096423
maven-metadata-maven-central.xml.lastUpdated=1692067540212
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-sonatype-releases.xml.lastUpdated=1692067540301
maven-metadata-mulesoft.xml.lastUpdated=1692067001933
maven-metadata-gluu.xml.lastUpdated=1692067001891
maven-metadata-Snapshot\ Repository.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1692067096690
maven-metadata-push_sender-local.xml.lastUpdated=1692067001839
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-terracotta-snapshots.xml/@default-terracotta-snapshots-http\://www.terracotta.org/download/reflector/snapshots/.lastUpdated=1692067540558
maven-metadata-ow2-snapshot.xml.lastUpdated=1692067540284
maven-metadata-otp_auth-local.xml.lastUpdated=1692067001835
maven-metadata-Snapshot\ Repository.xml.lastUpdated=1692067540025
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1692067540109
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-notify-client\:1.0.16-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-notify-client/1.0.16-SNAPSHOT/maven-metadata.xml
